using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;

namespace LLNet.Tienda.MainForms.Controls
{
    public partial class ctlMaster : LLNet.GUI.ControlBases.ctlVGridBase
    {
        public Model.PDV.DsPDV DataSource
        {
            get { return vGrid.DataSource as Model.PDV.DsPDV; }
            set { vGrid.DataSource = value; }
        }

        public ctlMaster()
        {
            InitializeComponent();

            GUI.CApp.TraducirForm(this);
        }
    }
}

